Package Halberd :: Module shell :: Class MultiScanStrategy |
[show private | hide private]
[frames | no frames]

## Class MultiScanStrategy

    BaseStrategy --+
                   |
                  MultiScanStrategy

Scan multiple URLs.

Method Summary
| `__init__(self, scantask)`
| ``execute`(self)` Launch a multiple URL scan.

Method Details

### execute(self) Launch a multiple URL scan. Overrides: `Halberd.shell.BaseStrategy.execute`

Generated by Epydoc 2.1 on Wed Jul 18 22:25:57 2007 | http://epydoc.sf.net